html
{
	background-color: #FFCDC1;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 981.5px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 18.5px;
	margin-left: auto;
	margin-right: auto;
}

#u212
{
	z-index: 2;
	width: 960px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1787
{
	z-index: 68;
	width: 314px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 20px;
}

#pu2001
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 546px;
}

#u2001
{
	z-index: 77;
	width: 394px;
}

#u1860
{
	z-index: 70;
	width: 394px;
	margin-top: 7px;
}

#u1863
{
	z-index: 71;
	width: 108px;
	margin-right: -10000px;
}

#u1865
{
	z-index: 73;
	width: 123px;
	margin-right: -10000px;
	left: 271px;
}

#u1893
{
	z-index: 75;
	width: 163px;
	margin-right: -10000px;
	margin-top: 71px;
	left: 654px;
}

#pu212,#pu1336
{
	width: 0.01px;
	position: relative;
}

#u1336
{
	z-index: 49;
	width: 162px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 781px;
}

#u1335
{
	z-index: 56;
	width: 158px;
	margin-left: 1px;
}

#u1309
{
	z-index: 50;
	width: 160px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1313
{
	z-index: 52;
	width: 159px;
	margin-left: 1px;
	margin-top: 104px;
}

#u1315
{
	z-index: 54;
	width: 161px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1318
{
	z-index: 58;
	width: 160px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1320
{
	z-index: 60;
	width: 162px;
	margin-top: 10px;
}

#u1322
{
	z-index: 62;
	width: 162px;
	margin-top: 10px;
}

#u1324
{
	z-index: 64;
	width: 161px;
	margin-left: 1px;
	margin-top: 10px;
}

#u1772
{
	z-index: 66;
	width: 158px;
	margin-right: -10000px;
	margin-top: 218px;
	left: 781px;
}

#u1414
{
	z-index: 79;
	width: 892px;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1405px;
	left: 27px;
}

#u1367
{
	z-index: 80;
	width: 694px;
	border-style: none;
	border-color: transparent;
	background-color: #FCF5EE;
	position: relative;
	margin-right: -10000px;
	padding: 46px 30px 92px 16px;
}

#u1373
{
	z-index: 83;
	width: 665px;
	margin-left: 22px;
	position: relative;
}

#u1368
{
	z-index: 81;
	width: 251px;
	margin-top: 36px;
	position: relative;
}

#u1383
{
	z-index: 87;
	width: 672px;
	margin-left: 22px;
	margin-top: 56px;
	position: relative;
}

#u1378
{
	z-index: 85;
	width: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	left: 267px;
}

#u305
{
	z-index: 44;
	width: 960px;
	height: 20px;
}

#u225-41
{
	z-index: 3;
	width: 644px;
	min-height: 64px;
	margin-left: 20px;
}

#u1141-4
{
	z-index: 45;
	width: 330px;
	min-height: 21px;
	margin-left: 20px;
	top: -7px;
	margin-bottom: -7px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

